/**
 * This is an example index.js for a module directory.
 */
'use strict'

const apemanmodule = require('apemanmodule')

let index = apemanmodule(__dirname, {
  /** Filename pattern to exports as pascal case name. **/
  pascal: '*_page.js',
  /** Throws error when module not found. */
  strict: true
})

// Print module settings.
index.print()

module.exports(index)
