/**
 * Test case for print.
 * Runs with mocha.
 */
'use strict'

const print = require('../lib/print.js')
const apemanmodule = require('../lib/apemanmodule.js')
const assert = require('assert')

describe('print', () => {
  before((done) => {
    done()
  })

  after((done) => {
    done()
  })

  it('Print', (done) => {
    let index = apemanmodule(`${__dirname}/../doc/mocks/mock_module`, {
      vars: {
        quz: 'Value of Quz'
      }
    })
    print(index, 'testing')
    index.print('testing')
    done()
  })
})

/* global describe, before, after, it */
